Subject: Re: [Ietf-and-github] sr.ht --- "sir hat" --- alternatives to Github

From: Carsten Bormann <[email-masked]>
Date: Thu, 24 Jan 2019 20:22:58 +0100

On Jan 24, 2019, at 17:30, Nico Williams <[email-masked]> wrote:
> 
> I've considered creating a second GH account to watch all the same repos
> that I participate in just so I could get those emails.  But this isn't
> user-friendly.

(A practical tip that is a bit off-topic:)
I need that second account anyway, because I’m not going to hand over the keys to the kingdom to some random CI service.  So all my CI-bots run on the second account, and I conveniently get all the notifications on my own activity there…

Grüße, Carsten